<?php
  switch($Etape)
  {
    case 0:
      if ($resultat = Employee::getEmployee())
      {
      echo "  <form>\n";
        echo "   <input type='hidden' name='Type' value=$Type>\n";
        echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
        echo "   <input type='hidden' name='Etape' value='1'>\n";
        echo "   <select name='NoClient'>\n";
        foreach($resultat as $ligne)
        {
          $ligne2 = Client::getClientByNoClient($ligne['NoClient']);
          echo "    <option value='" . $ligne['NoClient'] . "'>" . $ligne2['Nom']. "" . $ligne2['Prenom']. "</option>\n";
        }
        echo "   </select><BR>\n";
        echo "   <button type='submit'>Supprimer</button>\n";
        echo "  </form>\n";
      }
    break;
    case 1:
      $requette="DELETE FROM employes".ID_GARAGE." WHERE NoClient='$NoClient'";
      if ($resultat = Connection::executeRawQuery($requette))
      {
      }
    break;
  }
?>
